Bug 864662 - Correct Paths and Filenames for the Installation Guide
Correct Paths and Filenames for the Installation Guide
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Web Server 2
Classification: JBoss
Component: doc-Installation-Guide (Show other bugs)
2.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Misha H. Ali
Libor Fuka
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-09 17:31 EDT by Misha H. Ali
Modified: 2012-11-08 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-08 17:10:49 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Misha H. Ali 2012-10-09 17:31:58 EDT
As $SUBJECT, check all file names and paths in the install guide.
Comment 3 Misha H. Ali 2012-10-13 02:07:47 EDT
Same as other similar bug for another book:

1. Bad paths - I think these are OK now.

2. Bad Zips - I believe these are all fixed.

3. Certification information - This is also fixed.

4. ZIP information - Pretty sure all instances are now correct.
Comment 4 Libor Fuka 2012-10-22 08:37:33 EDT
Certification page must be written by John Dyle (like he wrote)
Others look OK.
Comment 5 Misha H. Ali 2012-11-08 17:10:49 EST
This bug is set to CLOSED CURRENT RELEASE to indicate that this fix is now released and available at access.redhat.com.

Note You need to log in before you can comment on or make changes to this bug.